<ion-tabs>
  <ion-tab [root]="tab1Root" tabTitle="Map" tabIcon="map"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Trackers" tabIcon="navigate"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Contact" tabIcon="settings"></ion-tab>
</ion-tabs>
